Module | Compass::SassExtensions::Functions::Sprites::VariableReader
In: | lib/compass/sass_extensions/functions/sprites.rb

Provides a consistent interface for getting a variable in ruby from a keyword argument hash that accounts for underscores/dash equivalence and allows the caller to pass a symbol instead of a string.

### Methods

get_var

### Public Instance methods

get_var(variable_name)

[Validate]